<?php
/****************************************/
/*                                      */
/*  百信卡盟平台联系QQ:84945491         */
/*  淘宝店 http://shop70674652.taobao.com  */
/*  百信卡盟 http://www.caipiaobus.com  */
/*                                      */
/****************************************/

echo "<!DOCTYPE html PUBLIC \"-//W3C//DTD XHTML 1.0 Transitional//EN\" \"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd\">\r\n<html xmlns=\"http://www.w3.org/1999/xhtml\">\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=gb2312\"/>\r\n<link rel=\"stylesheet\" type=\"text/css\" href=\"";
echo $vd['sc'];
echo "css/main.css\"/>\r\n";
echo "<s";
echo "tyle type=\"text/css\">\r\ntd{white-space:normal;overflow:auto;text-overflow:none;}\r\n</style>\r\n</head>\r\n<body>\r\n<form method=\"post\" action=\"index.php?m=mod_b2b&c=PM&a=Save\" name=\"cform\" id=\"cform\">\r\n<div id=\"titleDiv\">\r\n<div style=\"float:left\"><a href=\"index.php?a=home\"><img src=\"";
echo $vd['sc'];
echo "images/home.png\" style=\"vertical-align:middle\" border=\"0\"/></a></div><div style=\"float:left;padding-top:8px;padding-left:3px;\"><a href=\"index.php?a=home\" title=\"回到后台首页\"><font color=\"#000\">桌面</font></a> ";
echo "<s";
echo "pan style=\"font-size:7px;\">>></span> ";
echo "<s";
echo "pan style=\"font-size:12px;\">发送站内短信</span></div>\r\n<div style=\"float:right;\"><a href=\"index.php?m=mod_home&a=Help&t=admin_b2b_pm_add\" onFocus=\"this.blur()\" title=\"查看站内短信添加相关帮助\"><img src=\"";
echo $vd['sc'];
echo "images/help.gif\" style=\"vertical-align:middle\" border=\"0\"/></a></div>\r\n</div>\r\n<div id=\"contentTip\" style=\"display:none;\"></div>\r\n<div id=\"content\" class=\"cwarpper\">\r\n<div class=\"cbodyHead\"></div>\r\n<div class=\"cwarpper1\">\r\n<div class=\"ctitle\">发送站内短信息</div>\r\n<div>\r\n  <table border=\"0\" id=\"ctable2\" class=\"ctable\" bordercolor=\"#ededed\">\r\n    <tr>\r\n      <td class=\"tablelt\">主题：</td>\r\n      <td class=\"tablert";
echo "\"><input type=\"text\" class=\"myinput\" style=\"font-weight:normal\" id=\"title\" name=\"title\"/></td>\r\n    </tr>\r\n    <tr id=\"tr_1\">\r\n      <td class=\"tablelt\">收信人：</td>\r\n      <td class=\"tablert\">\r\n        <input type=\"radio\" value=\"0\" id=\"msgto0\" name=\"msgto\" onclick=\"setval(this)\" class=\"checkbox\"/>所有人\r\n        <input type=\"radio\" value=\"1\" id=\"msgto1\" name=\"msgto\" onclick=\"setval(this)\" class=\"checkbox";
echo "\" ";
if ( 0 < $vd['aid'] )
{
				echo "checked";
}
echo " />指定用户\r\n        <input type=\"radio\" value=\"2\" id=\"msgto2\" name=\"msgto\" onclick=\"setval(this)\" class=\"checkbox\" ";
if ( $vd['aid'] == 0 )
{
				echo "checked";
}
echo "/>系统直属下级\r\n      </td>\r\n    </tr>\r\n    <tr id=\"tr_2\" style=\"display:none\">\r\n      <td class=\"tablelt\">收信人：</td>\r\n      <td class=\"tablert\">\r\n        <input type=\"radio\" value=\"4\" id=\"msgto4\" name=\"msgto\" onclick=\"setval(this)\" class=\"checkbox\"/>所有人\r\n        <input type=\"radio\" value=\"5\" id=\"msgto5\" name=\"msgto\" onclick=\"setval(this)\" class=\"checkbox\"/>指定用户\r\n      </td>\r\n    </tr>\r\n    <tr id=";
echo "\"tr_3\" style=\"display:none\">\r\n      <td class=\"tablelt\">用户编号：</td>\r\n      <td class=\"tablert\">\r\n        <input type=\"text\" class=\"myinput\" style=\"font-weight:normal\" id=\"cid\" name=\"cid\"/>\r\n      </td>\r\n    </tr>\r\n    <tr id=\"underling\" style=\"display:none\">\r\n      <td class=\"tablelt\">下级编号：</td>\r\n      <td class=\"tablert\">\r\n        ";
echo "<s";
echo "elect name=\"underlingid\">\r\n        <option value=\"0\">请选择您的下级编号</option>\r\n        </select>\r\n      </td>\r\n    </tr>\r\n    <tr id=\"specialunderling\"";
if ( $vd['aid'] == 0 )
{
				echo " style=\"display:none\"";
}
echo ">\r\n      <td class=\"tablelt\">用户编号：</td>\r\n      <td class=\"tablert\">\r\n        <input type=\"text\" class=\"myinput\" style=\"font-weight:normal\" id=\"msgto\" name=\"specialunderling\" ";
if ( 0 < $vd['aid'] )
{
				echo "value=\"";
				echo $vd['aid'];
				echo "\"";
}
echo "/>\r\n      </td>\r\n    </tr>\r\n    <tr>\r\n      <td class=\"tablelt\">消息内容：</td>\r\n      <td class=\"tablert\">\r\n      <textarea name=\"content\" wrap=\"VIRTUAL\" cols=\"80\" rows=\"8\" scrolling=\"yes\" class=\"mytextarea\"></textarea>\r\n      ";
echo "<s";
echo "pan id=\"spanstaffpwd\"></span></td>\r\n    </tr>\r\n    \r\n  </table>\r\n</div>\r\n</div>\r\n    \r\n<div class=\"cbodyFoot\"></div>\r\n</div>\r\n\r\n<div id=\"opcontent\">\r\n  \r\n  <div class=\"optxt\">\r\n    <input type=\"hidden\" value=\"1\" name=\"comefrom\"/>\r\n    <input type=\"submit\" value=\"发送短信息\" class=\"btn\"/>\r\n    <input type=\"reset\" value=\"重置\" class=\"btn\"/>\r\n  </div>\r\n</div>\r\n</form>\r\n";
echo "<s";
echo "cript type=\"text/javascript\">\r\n  var ctablenum = 2;\r\n</script>\r\n";
echo "<s";
echo "cript src=\"";
echo $vd['sc'];
echo "js/content.js\" type=\"text/javascript\"></script>\r\n";
echo "<s";
echo "cript type=\"text/javascript\">\r\nfunction setval(obj){\r\n    if(obj.value == 1)\r\n    {\r\n      \$(\"underling\").style.display = \"none\";\r\n      \$(\"specialunderling\").style.display = \"\";\r\n    }\r\n    else if(obj.value == 3)\r\n    {\r\n      \$(\"underling\").style.display = \"\";\r\n      \$(\"specialunderling\").style.display = \"none\";\r\n    }\r\n    else if(obj.value == 2)\r\n    {\r\n      \$(\"underling\").style.display = \"n";
echo "one\";\r\n      \$(\"specialunderling\").style.display = \"none\";\r\n    }\r\n    else if(obj.value == 0)\r\n    {\r\n      \$(\"underling\").style.display = \"none\";\r\n      \$(\"specialunderling\").style.display = \"none\";\r\n    }\r\n    else if(obj.value == 5)\r\n    {\r\n      \$(\"tr_3\").style.display = \"\";\r\n    }\r\n    else if(obj.value == 4)\r\n    {\r\n      \$(\"tr_3\").style.display = \"none\";\r\n    }\r\n  }\r\n\r\nfunction setplatform";
echo "(obj)\r\n{\r\n  if(obj.value == 1)\r\n  {\r\n    \$(\"tr_1\").style.display = \"\";\r\n    \$(\"tr_2\").style.display = \"none\";\r\n    \$(\"tr_3\").style.display = \"none\";\r\n  }\r\n  else\r\n  {\r\n    \$(\"tr_1\").style.display = \"none\";\r\n    \$(\"tr_2\").style.display = \"\";\r\n    \$(\"underling\").style.display = \"none\";\r\n    \$(\"specialunderling\").style.display = \"none\";\r\n  }\r\n}\r\n</script>\r\n</body>\r\n</html>\r\n";
?>
